.section-info {
	background-color: #d75d0e;
	padding: rem-calc(40 0);
	
	@include media(">=tablet") {
		padding: rem-calc(85 0 58);
	}

	[class^="col-"] {
		margin-bottom: rem-calc(20);

		@include media(">=tablet") {
			margin-bottom: 0;
		}
	}

	ul {
		@extend %listreset;

		li {
			a {
				@include animate(color);

				color: $white;
				font-size: rem-calc(16);

				@include media(">=tablet") {
					font-size: rem-calc(18);
				}

				&:hover {
					color: $gray-800;
					text-decoration: none;
				}
			}
		}
	}
}

.footer-bottom {
	@include v-align(12rem, bottom,  before);

	background-position: 50% 0;
	background-repeat: no-repeat;
	position: relative;
	z-index: 1;

	@include media(">=tablet") {
		@include v-align(24rem, bottom,  before);

		min-height: rem-calc(384);
	}

	.container {
		z-index: 2;
		position: relative;
		max-width: rem-calc(660);
		color: #d5d4d6;
		font-size: rem-calc(14);
		line-height: 1.4;
		font-family: $font-family-segoe;

		@include media(">=phone") {
			font-size: rem-calc(16);
		}

		@include media(">=tablet") {
			font-size: rem-calc(18);
		}

		p {
			margin-bottom: 0;
		}

		a {
			color: $white;
			font-weight: 600;
		}
	}
}

.blur-holder-wrap {
	width: 100%;
	max-width: 100%;
}

.blur-holder {
	@include v-align(6.25rem, middle);

	width: 100%;
	max-width: 100%;
	position: relative;
	margin-left: rem-calc(-4);

	@include media(">=tablet") {
		@include v-align(12rem, middle);
	}

	&:before {
		content: '';
		position: absolute;
		background-image: url(../images/footer-bg.jpg);
		background-repeat: no-repeat;
		background-position: 50% 100%;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
		filter: blur(0.3125rem);
	}
}

.border-block {
	position: relative;
	display: block;
	height: rem-calc(1);
	background: $white;
	z-index: 2;
}
